body { margin-left: 20px; }
a:hover { color: white; }
#scrollBar { display: none; padding-right: 8px; background-color: black; }
#picViewer { position: absolute; border: 0px solid red; }

BODY,TD { font-size: 11px; color: #CCC; }

a {	font-weight: bold;
	text-decoration: none;
	color: #CCC;
}

.fine {
	line-height: 140%;
}

.h1 {
	font-weight: bold;
	font-size: 12px;
}

.TableA
{
	background: url("/img/bgs/activeLink_bg.gif") repeat-x #666;
	font-size: 80%;
	font-weight: bold;
}

.TableA a { color: #333; }
a:hover { text-decoration: underline; }
	

.NNContent {
	visibility: hidden;
	position: absolute;
	left: 275px;
}

#inst { display: none; }

#Panel {
	font-size: 21px;
	line-height: 150%;
	padding-left: 50px;
	color: #666666;
}
